Bug 117204 - Slides notes not changing on presentation mode (dual screen)
Summary: Slides notes not changing on presentation mode (dual screen)
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
6.0.3.1 rc
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Multimonitor
  Show dependency treegraph
 
Reported: 2018-04-24 09:23 UTC by Thierry Mallard
Modified: 2019-05-28 02:47 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Exemple of the presentation which shows the probleme (slides 9 and next) (276.59 KB, application/vnd.oasis.opendocument.presentation)
2018-04-24 09:25 UTC, Thierry Mallard
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Mallard 2018-04-24 09:23:31 UTC
Description:
Using LO Impress 6.0.32 on a presentation mode : on a main display, the slides are displayed correctly. On the PC display, I should have had the current slide, the next slides, and the notes of the current slides.
It works for the first slide with notes.
Then, changing the slides works, but the notes are not changing with the slides.

Steps to Reproduce:
1. Open the presentation exemple I provided
2. Use a dual screen and activate the « Notes » on the presentation panel
3. Use F5 to run the presentation
4. Go to slide 9 : the notes for this slide appear 
5. Change slide...

Actual Results:  
The notes of slides 9 keep being displayed instead of the notes for the new current slide (next or previous)

Expected Results:
The displayed notes should be the ones of the current slides, even when changing slides.


Reproducible: Always


User Profile Reset: No



Additional Info:
The displayed notes should be the ones of the current slides, even when changing slides.


User-Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:59.0) Gecko/20100101 Firefox/59.0
Comment 1 Thierry Mallard 2018-04-24 09:25:27 UTC
Created attachment 141586 [details]
Exemple of the presentation which shows the probleme (slides 9 and next)

Using Ubuntu 18.04

LibreOffice about :
Version: 6.0.3.2
Build ID: 1:6.0.3-0ubuntu1
Threads CPU : 8; OS : Linux 4.15; UI Render : par défaut; VCL: gtk3; 
Locale : fr-FR (fr_FR.UTF-8); Calc: group
Comment 2 Buovjaga 2018-05-27 17:40:13 UTC
Repro.

Manjaro Linux 64-bit
LibreOffice 6.0.4
Comment 3 QA Administrators 2019-05-28 02:47:22 UTC
Dear Thierry Mallard,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug